#addProduct input, #addProduct span{
	width: 100%;
	height: 25px;
}

#addProduct input[type="radio"] {
	width: auto;
	height: auto;
}

#addProduct textarea {
	width: 100%;
}

/*
#addProduct * {
	max-width: 750px;
	margin: auto;
}
*/

#addProduct .error{
	color: red;
	font-weight: bold
}
